Kurzinfo CB-K21/0019 Update 1

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Mozilla Thunderbird: Schwachstelle ermöglicht Ausführen von beliebigem Programmcode mit Benutzerrechten
Datum: 13.01.2021
Software: Mozilla Thunderbird < 78.6.1, Open Source Arch Linux, Red Hat Enterprise Linux
Plattform: UNIX, Linux, Windows, Sonstiges
Auswirkung: Ausführen beliebigen Programmcodes mit Benutzerrechten
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2020-16044
Bezug: Red Hat Security Advisory RHSA-2021:0087 vom 2021-01-13
Revisions Historie
  • Version: 2

    Neue Updates von Arch Linux aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Thunderbird ist ein Open Source E-Mail Client.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Mozilla Thunderbird ausnutzen, um beliebigen Programmcode mit Benutzerrechten auszuführen.

  1. Mozilla Foundation Security Advisory vom 2021-01-11

  2. Arch Linux Security Advisory ASA-202101-17 vom 2021-01-13

  3. Red Hat Security Advisory RHSA-2021:0088 vom 2021-01-13

  4. Red Hat Security Advisory RHSA-2021:0089 vom 2021-01-13

  5. Red Hat Security Advisory RHSA-2021:0087 vom 2021-01-13

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.